<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Tales of Terror Quarterly: 2023 Halloween Special</Series>
    <Number>None</Number>
    <Web>https://www.amazon.com/dp/B0CFYS2G4K</Web>
    <Summary>Welcome to the Murder Castle–have a KILLER experience!

This Halloween, you’re invited to visit the most extreme haunted house ever imagined. Hardcore serial killer fans from across the world are gathered for this once-in-a-lifetime event. Dive into what makes your favorite all-time murderers tick–what could possibly go wrong?!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CFYS2G4K], [RELDATE:2023-10-25]</Notes>
    <Publisher>Zenescope</Publisher>
    <PageCount>75</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>12</Month>
</ComicInfo>